RubyGems Navigation menu

magic 0.2.9

Ruby FFI bindings to libmagic

Versions:

  1. 0.2.9 - April 16, 2015 (16 KB)
  2. 0.2.8 - April 22, 2014 (16 KB)
  3. 0.2.7 - April 22, 2014 (16 KB)
  4. 0.2.6 - June 13, 2010 (7 KB)
  5. 0.2.5 - April 20, 2010 (6.5 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • ffi >= 0.6.3
  • Development Dependencies (3):

    Owners:

    Authors:

    • Kuba Kuźma

    SHA 256 checksum:

    f91a61dfd1f894666347178acd9b803372913a5c6e889427789d2372046e73a3

    Total downloads 198,257

    For this version 102,688

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: